Bug 725641 - Can not add tag "Acceptance" for test plan / case / run
Can not add tag "Acceptance" for test plan / case / run
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Yang Ren
tools-bugs
: Regression
: 725785 726602 727051 728856 728865 (view as bug list)
Depends On:
Blocks: 593666
  Show dependency treegraph
 
Reported: 2011-07-26 03:17 EDT by Jin Zhao
Modified: 2016-05-31 21:49 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
plan-tag Error (68.42 KB, image/png)
2011-07-26 03:17 EDT, Jin Zhao
no flags Details
run-tag Error (166.68 KB, image/png)
2011-07-26 03:17 EDT, Jin Zhao
no flags Details

  None (edit)
Description Jin Zhao 2011-07-26 03:17:25 EDT
Created attachment 515190 [details]
plan-tag Error

Description of problem:


Version-Release number of selected component (if applicable):
3.5.0-4 

How reproducible:
100%

Steps to Reproduce:
1.Enter any plan / case / run
2.Add tag "Acceptance"
3.
  
Actual results:
Warning that as attachment
{"response": "Error when adding [u'acceptance']", "rc": 1}


Expected results:
can add acceptance

Additional info:
Only tag "Acceptance" have this problem. Other tag can add successfully.
Comment 1 Jin Zhao 2011-07-26 03:17:56 EDT
Created attachment 515191 [details]
run-tag Error
Comment 2 Xin Gao 2011-07-26 06:30:54 EDT
Additional info:
Not only "Acceptance" can't be added,
But also "testtag"...
Comment 3 Yuguang Wang 2011-07-28 06:21:38 EDT
*** Bug 725785 has been marked as a duplicate of this bug. ***
Comment 4 Yuguang Wang 2011-07-28 06:23:06 EDT
Caused by tag table charset changed in 3.5.
Comment 5 Yuguang Wang 2011-07-29 04:51:41 EDT
*** Bug 726602 has been marked as a duplicate of this bug. ***
Comment 7 Xin Gao 2011-08-01 04:47:10 EDT
*** Bug 727051 has been marked as a duplicate of this bug. ***
Comment 9 Ondrej Hudlicky 2011-08-03 03:30:41 EDT
Any chance to resolve this regression by Friday Aug5th? It is blocking RHEL6.2 test plan review start. We use tags to inform devel about new release specific test cases - as documented below: 
http://wiki.test.redhat.com/Faq/TestPlaning/ErrataTestPlanReview/
Comment 10 Jin Zhao 2011-08-08 04:43:24 EDT
*** Bug 728856 has been marked as a duplicate of this bug. ***
Comment 11 Mike Cao 2011-08-08 05:03:15 EDT
Any news/Progress abt this bug ?It blocks QE's test plan ,pls resolve it ASAP.

Thanks,
Mike
Comment 14 Chaobin Tang 2011-08-09 06:32:27 EDT
Hi -

Sorry for the delay. This should be working fine now on engineering server.
Comment 15 Jin Zhao 2011-08-09 06:44:15 EDT
Verify on stage and engineering. -> PASS
Actual result: Can add tag for plan / case / run now.
Comment 18 Jin Zhao 2011-09-16 05:00:49 EDT
*** Bug 728865 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.